<!DOCTYPE html>
<html lang="es_ES" xmlns:th="http://www.thymeleaf.org">
<body>
<div th:fragment="navBar">
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <a class="navbar-brand" href="#">Grupo 5 - Categorías</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse"
                data-target="#navbarNav" aria-controls="navbarNav"
                aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item active"><a class="nav-link" href="#">Inicio</a></li>
                <li class="nav-item"><a class="nav-link" th:href="@{/listar}">Listar</a></li>
                <li class="nav-item"><a class="nav-link" th:href="@{/select}">Select</a></li>
            </ul>
        </div>
    </nav>
</div>
</body>
</html>
